Class | Float
In: | lib/ferret/number_tools.rb
Parent: | Object

### Methods

=~

### Public Instance methods

=~(o, precision = 0.0000000001)

Return true if the float is within `precision` of the other value `o`. This is used to accommodate for floating point errors.

o: | value to compare with
precision: | the precision to use in the comparison.
return: | true if the match is within `precision`

[Validate]